<?php
include_once("../php/config.php");
$cuentas = mysql_query("select * from enlace_cuentas") or die(mysql_error());
$pagos_clientes = @mysql_result($cuentas, 0, "pagos_clientes");

include_once("../header.php");
?>
<style>
    .nav{
        display:none;
    }
</style>


<div class="container" style="background:white; padding:15px">
 <div class="row">

	<div class="col-md-5 col-md-offset-3">
               <div class="row mt-2">
                    <div class="col-xs-3">Monto PESOS</div>
                    <div class="col-xs-9"><input type="text" name="pesos" id="pesos" placeholder="RD$ 0.00" autofocus></div>
                </div>

                 <div class="row mt-2">
                    <div class="col-xs-3">Monto DOLAR</div>
                    <div class="col-xs-9"><input type="text" name="dolar" id="dolar" placeholder="USD$ 0.00"></div>
                </div> 

                 <div class="row mt-2">
                    <div class="col-xs-3">Monto GOURDE</div>
                    <div class="col-xs-9"><input type="text" name="gourde" id="gourde" placeholder="GOURDE$ 0.00"></div>
                </div  
<hr>

<a class="btn btn-ubuntu" href="javascript:void(0)" onClick="agregar()"><i class="bi bi-database-add"></i> Aceptar</a>
<a class="btn btn-primary" href="javascript:void(0)" onClick="self.close()"><i class="bi bi-database-add"></i> Cancelar</a>

     </div>

</div>
</div>
<script>

    
  function agregar(){
      
      var sql="";                            
        if(confirm("Seguro(a) que desea actualizar el balance inicial")){
            sql="UPDATE balance_inicial set ";
            sql+="pesos='"+pesos.value+"'";
            sql+=", dolares='"+dolar.value+"'";
            sql+=", gourde='"+gourde.value+"'";
           

        }

      $(".btn").hide();   
    _enviar("../php/update.php",{"sql":sql})

   
    .done(function( data ){
      //var rs = JSON.parse(data);
      if(data=="1"){
       
        ////noti("success","Registro grabado con exito","Registro grabado");
        opener.location.reload();
        self.close()

      }else{
          alert(data);
          
      }
       
    })
  }
</script>